/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0; }


body { 	 
	font-family:Trebuchet MS;
	font-size:13px; 
	line-height:20px;
	color:#fda4d8;
	min-width:1002px;
	/*background:#830508;	*/
	background:url(../images/flower-background.png) center 0 repeat;	
	position:relative;

}


.head-pic {background:url(../images/bg_head.jpg) center 0 repeat-x; min-width:960px;}
.head-shad {background:url(../images/shad_01.png) center 400px repeat-x; height:453px;}
.bg-glow {background:url(../images/bg_glow.png) center 629px no-repeat; height:0px;}
/***********************************************************************/

a {text-decoration:none; cursor:pointer;color:#fda4d8;}
a:hover {text-decoration:underline;}

a.link {cursor:pointer; color:#d07008; text-decoration:none; font-weight:400; }
a.link:hover { color:#d07008; text-decoration:underline;}

a.link2 {cursor:pointer; color:#ae5f1f; text-decoration:none; font-family: 'Bevan', cursive; font-weight:normal; line-height:17px; font-size:14px; text-transform:uppercase;}
a.link2:hover { color:#b29d69; text-decoration:none; }

a.link3 {cursor:pointer; color:#ed1005; text-decoration:none; font-weight:400; }
a.link3:hover { color:#ed1005; text-decoration:underline; }




.button-1 { font-family: 'Bevan', cursive; font-weight:normal; line-height:24px; font-size:20px; color:#f4f3c8; display:inline-block; background:url(../images/greendot.png) right 12px no-repeat; padding:0px 13px 0px 0px;  text-shadow:2px 2px 2px #000;}

.button-1:hover { color:#fff; text-decoration:none;  }

.button-2 { font-family: 'Bevan', cursive; font-weight:normal; line-height:24px; font-size:20px; color:#f4f3c8; display:inline-block; background:url(../images/reddot.png) 0 11px no-repeat; padding:0px 0px 0px 11px;  text-shadow:2px 2px 2px #000;}

.button-2:hover { color:#fff; text-decoration:none;  }



.lsp {letter-spacing:-1px !important;}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}
.container {width:100%;}
.reg {text-transform:uppercase;}
.right {text-align:right;}
.left {text-align:left;}
.center {text-align:center;}
.fleft {float:left;}
.fright {float:right;}

.nowrap{ white-space:nowrap; }

.img-indent {float:left; margin:5px 12px 0px 0px;}
.img-indent2 {float:left; margin:5px 22px 0px 0px;}
.img-indent3 {float:left; margin:1px 22px 0px 0px;}




.last {margin-right:0px !important;}


/*********************************header*************************************/
header { margin:0 auto; z-index:299; position:relative; }

.header_shape  {background:url(../images/header_shape.png) center 61px no-repeat; margin:0 auto; padding-left:60px; margin-top:0px; width:920px; position:relative; padding-bottom:0px; }
.green-ban { margin:0 auto; width:1002px; position:relative;}
.labelban {background:url(../images/) 0 0 no-repeat; position:absolute; top:0px; right:10px; width:190px; height:200px; z-index:100;}
.green-ban>a>img {box-shadow:0px 0px 4px #692a18;}


.logo-01 {z-index:299; position:relative; float:left; margin-top:110px; }
.logo-02 {z-index:299; position:absolute; top:10px; left:353px;}
.logo-03 {z-index:299; position:relative; float:left; margin-top:0px;padding-left:276px; padding-bottom:0px}
h1 { margin-top:0px; padding-bottom:0px; margin-left:0px;  }

.menu {  position:relative;  z-index:199; float:left; width:232px; margin-top:61px; }
nav {  float:left; z-index:501; margin-left:-5px; margin-top:-45px;}


.flower_01 {background:url(../images/flowe_01.png) 0 0 no-repeat; width:174px; height:16px; margin-left:31px; float:left; margin-top:-55px;}
.flower_02 {background:url(../images/flowe_02.png) 0 0 no-repeat; width:174px; height:16px; margin-left:31px; float:left; margin-top:10px;}


.slid{width:332px;}
.slider-block-01 {  z-index:99; height:301px; width:240px; overflow:hidden; position:relative; margin-left:21px; background:url(../images/slider_shape.png) 0 0 no-repeat; padding:25px 25px 25px 25px; margin-top:9px; float:left;}
.slider-block-02 {  margin-right:z-index:99; height:301px; width:240px; overflow:hidden; position:relative; margin-right:21px; background:url(../images/slider_shape.png) 0 0 no-repeat; padding:25px 25px 25px 25px; margin-top:9px; }
.slider-block-03 {  margin-right:z-index:99; height:301px; width:240px; overflow:hidden; position:relative; margin-right:21px; background:url(../images/slider_shape.png) 0 0 no-repeat; padding:25px 25px 25px 25px; margin-top:9px; }


h2 { font-family: 'Bevan', cursive; font-weight:normal; font-size:45px; color:#fda4d8; line-height:54px; letter-spacing:0px; text-shadow:2px 2px 2px #000;}
h3 { font-family: 'Bevan', cursive; font-weight:normal; font-size:40px; color:#fda4d8; line-height:48px; letter-spacing:0px; text-shadow:2px 2px 2px #000;}
h4 { font-family: 'Bevan', cursive; font-weight:normal; font-size:40px; color:#fda4d8; line-height:48px; letter-spacing:0px; text-shadow:4px 4px 4px #0e0906;}




/*********************************content*************************************/

#content { z-index:199; position:relative; width:100%; margin:0 auto;  padding-bottom:63px; padding-top:37px; background:url(../images/content_botshape.png) 0 bottom repeat-x; }
#content-page { z-index:299; position:relative; width:100%; margin:0 auto;  padding-bottom:63px; padding-top:37px; background:url(../images/content_botshape.png) 0 bottom repeat-x; }
#content-page2 { z-index:299; position:relative; width:100%; margin:0 auto;  padding-bottom:20px; padding-top:37px; }
#content-page3 { z-index:199; position:relative; width:100%; margin:0 auto;  padding-bottom:63px; padding-top:37px; background:url(../images/content_botshape.png) 0 bottom repeat-x; }

.block-1 {background:url(../images/flower-background.png) center 0 repeat;	}
.block-1-shad {background:url(../images/flower-background.png) center 0 repeat;	}
.foot-bg {background:url(../images/flower-background.png) center 0 repeat;		}

.box-1 {width:380px; float:left; position:relative; background:url(../images/box1_shape.png) 0 0 repeat; margin-top:-5px; padding:35px 39px 26px 41px;}
.box-2 {float:left; margin-top:23px; margin-left:15px; width:193px;}
.box-3 {float:left; margin-top:23px; margin-left:21px; width:219px;}
.box-4 {float:left; margin-top:45px; margin-left:22px; width:218px;}
.box-5 {width:842px; float:left; position:relative; background:url(../images/box1_shape.png) 0 0 repeat; margin-top:-5px; padding:35px 70px 60px 28px;}
.box-6 {float:left; margin-top:25px; margin-left:20px; width:195px;}
.box-8 {width:842px; float:left; position:relative; background:url(../images/box1_shape.png) 0 0 repeat; margin-top:-5px; padding:35px 70px 43px 28px;}

.img-border { border:4px solid #902461;}
.img-border2 { border:4px solid #902461;}

.line-1 { width:220px; height:1px; background:url(../images/line-1.png) 0 0 no-repeat; margin-top:15px;}

.text-1 { color:#fda4d8;}
.text-2 {color:#fda4d8; font-size:15px;}
.text-2 a {color:#fda4d8; font-size:15px;}
.text-3 {color:#fda4d8; text-decoration:none; font-family: 'Bevan', cursive; font-weight:normal; line-height:17px; font-size:14px; text-transform:uppercase;}
.text-4 {color:#fda4d8; text-decoration:none; font-family: 'Bevan', cursive; font-weight:normal; line-height:24px; font-size:14px; text-transform:uppercase;}
.price {color:#ceee33; text-decoration:none; font-family: 'Bevan', cursive; font-weight:normal; line-height:22px; font-size:18px; text-transform:uppercase; padding-bottom:15px;}



.marg0 {margin-left:0px !important;}
.marg1 {margin-top:11px;}
.marg2 {margin-top:14px;}
.marg3 {margin-top:22px;}
.marg4 {margin-top:0px;}
.marg5 {margin-top:px; margin-left:12px;}
.marg6 {margin-top:13px;}
.marg7 {margin-top:10px; margin-right:6px;}
.marg8 {margin-top:35px;
        margin-left:28px;}
.marg9 {margin-top:21px;}
.marg10 {margin-top:6px;}
.marg11 {margin-top:16px;}
.marg12 {margin-top:10px;}
.marg13 {margin-top:17px; margin-right:2px;}
.marg14 {margin-top:16px;}
.marg15 {margin-top:6px;}
.marg16 {margin-top:10px;}
.marg17 {margin-top:10px;}
.marg18 {margin-top:55px;}
.marg19 {margin-top:18px;}
.marg20 {margin-top:19px;}
.marg21 {margin-top:-11px;}
.marg22 {margin-top:9px;}
.marg23 {margin-top:20px;}
.marg24 {margin-top:-14px;}
.marg25 {margin-top:4px;}
.marg26 {margin-top:4px;}
.marg27 {margin-top:7px;}
.marg28 {margin-right:20px;}
.marg29 {margin-top:24px;}



.pad0 {padding-bottom:0px !important;}
.pad1 {padding-bottom:24px;}



/******/


.list1 { }
.list1 li a:hover {  text-decoration:none; color:#f4f3c8;}
.list1 li {padding:0px 0 10px 31px; background:url(../images/arrow_link.png) 1px 0px no-repeat;}
.list1 li:first-child {}
.list1 li a { font-size:14px; color:#5f4a3c; font-family: 'Bevan', cursive; font-weight:normal; line-height:17px; text-decoration:none; text-transform:uppercase;}

.list2 { }
.list2 li a:hover {  text-decoration:none; color:#f4f3c8;}
.list2 li {padding:3px 0 25px 36px; background:url(../images/arrow_link2.png) 1px 0px no-repeat;}
.list2 li:first-child {}
.list2 li a { font-size:14px; color:#ae5f1f; font-family: 'Bevan', cursive; font-weight:normal; line-height:17px; text-decoration:none; text-transform:uppercase;}

ul.list3 {margin-top:2px; width:319px; }
.list3 li {
  overflow: hidden; 
  vertical-align: top;
  padding:0px 0 5px 1px; line-height:17px; 
 }
 .list3 li em {
  background: url(../images/line-hor.png) repeat-x 0% 13px;
  display: block; 
  overflow: hidden;
 }
 .list3 li span {
  float: right;
  font-size:14px; color:#b29d69;
 }
 .list3 li strong {
  float: left;
  font-size:14px; line-height:17px; color:#b29d69;
  font-weight:normal;
 }


/****************************footer************************/
footer {
	width:100%;
	margin:0 auto;
	
	z-index:102;
	padding-top:26px; padding-bottom:50px; background:url(../images/line_footer.png) center 0 no-repeat; margin-top:46px; text-align:center;
}


.foot-text { font-size:13px; color:#f0e9d9; font-family: 'Bevan', cursive; font-weight:normal; line-height:24px; text-decoration:none; text-transform:uppercase;}
footer .foot-text a {cursor:pointer; color:#855c36; font-size:13px;font-family: 'Bevan', cursive; font-weight:normal; line-height:24px; text-decoration:none; text-transform:uppercase;}
footer .foot-text a:hover { color:#5e4f33; text-decoration:none; }



/**********************form**********************/
.map { width:473px; height:203px; margin-top:25px; display:block; float:left; margin-right:19px;}
.map iframe { width:473px; height:203px; }

dl {margin:19px 0px 0px 0px; float:left; }
dl dt { padding:0px 0 0px 0;}
dl dd span { display:inline-block; width:82px;}
dl dd { }

.box7 {width:280px;}

#form {
	margin: 21px 0 0px 0px;
	width:820px;
}
#form input {
	border:#3c2b1a 1px solid;
	background:#1a120a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	height:17px;
	color:#b29d69;
	padding:8px 4px 9px 18px;
	outline: medium none;
	width: 256px;
	
	float:left;
}
#form textarea {
	
	border:#3c2b1a 1px solid;
	background:#1a120a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	height:17px;
	color:#b29d69;
	height: 156px;
	outline: medium none;
	overflow: auto;
	padding: 8px 0px 0px 18px;
	width: 500px;
	resize:none;
	margin:0px 0 0 0;
	float:left;
}
#form label {
	position:relative;
	display: block;
	min-height:55px;
	overflow:hidden;
}
#form .error, #form .empty {
	color: #F00;
	display: none;
	font-size: 11px;
	line-height:14px;
	float:left;
	width:200px;
}
#form .error-empty {
	margin: 4px 0 5px 7px !important;
	display:none;
	float:left;
}
#form .success {
	display:none;
	padding-bottom:10px;
}
.btns {
	text-align:right;
	width:820px;
	position:relative;
	padding-top:15px;
	overflow:hidden;
	
}
.btns a {
	margin: 0px 0px 0px 33px;
}
.cont
{
    width:320px;
    float:left;}
 /*******************gallery************************/  
.small
{
    height:152px;
    width:246px;
    border:1px solid white;}
.gallery
{    
    float:left;
    width:265px;
    height:300px;    
    margin-top:20px;
	margin-bottom:20px;
    color:white;
	/*margin-left:50px;*/
	text-align:center;	
    } 
	
	.gallery p{
	text-align:left;
	margin-top:5px;}
	
	.zoom
{
    margin-top:60px;
	text-align:center;
	}
	
.gallery h4{margin-bottom:5px;}
/***.gal_lmargin
{
    margin-left:90px;
    
}

/*******************gallery************************/  
 

.lightbox-image {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    position: relative;
    	width: 500px;
	height:300px;
}
.lightbox-image img.magnify {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 0;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 0;
}

.border {
    border: 2px solid #fda4d8;
}
.img-indent4 {
    float: left;
    margin: 0 14px 20px 0;
}
#cons_gallery a img {
}

.gall_sec
{
    float:left;
    margin:0 7px 42px 0;           
     
}
.gall_sec .desc
{
    text-align:center;
    color:#fff;
    font-style:italic;
   
}

.gall_sec p 
{
    float:left;    
     width:100%
}


.block1
{
  
    display: inline-block;     
    }
   
   
 
.block2
{
    float:right;
}
  /****************************scroll up************************/
 
 
 #backtotop {
 cursor : pointer;
 display : none;
 margin : 0px 0px 0px 370px;
 position : fixed;
 bottom : 30px;
 font-size : 90%;
 width:48px;
 height:48px;
 text-align : center;
 background :  url(../images/1382199639_go-top.png) no-repeat left top;
 color : #FFF;
 font-size : 14px;
 z-index : 1000;
   right: 20px;
   text-indent:-9999px;
   overflow:hidden;
}
#backtotop:hover
{
 background-position:left bottom; 
} 
 /****************************scroll up************************/
 
 /************************contact********************/ 
 .green
 {
     color:#003333;
     font-weight:600;}
 
fieldset
{
    border:none;}
 
 input.inputbox,input.required,div.k2AccountPage input[type="text"]
                 {height:30px;
                  margin-bottom:5px;
                  padding:5px 18px;
                  margin-left:0px;
                  width:87%;
                  outline:none;
                  box-sizing:border-box;
                  -moz-box-sizing:border-box;
                  -webkit-box-sizing:
                  border-box;
                  /**border:1px solid #282321;**/                  
                  color:#000000;                  
                   -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
        background:-moz-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-o-linear-gradient(top, #ffffff5%, #dfdfdf 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #dfdfdf 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0);
        background-color:#ffffff;        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;        
        border:1px solid #dcdcdc;
        font-family:Tahoma;
        font-size:13px;              
                  }
textarea#commentText,textarea#description,textarea#jform_profile_aboutme,textarea#jform_contact_message
{padding:5px 18px;
  margin-top:5px;
 margin-left:0px;
 font-family:Tahoma;
 font-size:13px;
 resize:none;
 overflow:auto;
 outline:none;
 box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 width:87%;
 /**border:1px solid #282321;**/
 color:#000000; 
   -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #dfdfdf));
        background:-moz-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-o-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #dfdfdf 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0);        
        background-color:#ededed;        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;        
        border:1px solid #dcdcdc;
    }
    
    .conbutton {
        
    background-color: #FEDC84;
    background-image: -webkit-linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.1));
    background-image:    -moz-linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.1));
    background-image:     -ms-linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.1));
    background-image:      -o-linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.1));
    background-image:         linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.1));
    border: none;
    border-radius: .5em;
    box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.2),
                inset 0 2px 0 hsla(0,0%,100%,.1),
                inset 0 1.2em 0 hsla(0,0%,100%,0.1),
                inset 0 -.2em 0 hsla(0,0%,100%,.1),
                inset 0 -.25em 0 hsla(0,0%,0%,.25),
                0 .25em .25em hsla(0,0%,0%,.05);
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-family: sans-serif;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 .5em 1em;
    padding: .5em 1.5em .75em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 1px hsla(0,0%,100%,.25);
    vertical-align: middle;
      
    }
    .conbutton:hover {        
   box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.2),
                inset 0 2px 0 hsla(0,0%,100%,.1),
                inset 0 1.2em 0 hsla(0,0%,100%,.1),
                inset 0 -.2em 0 hsla(0,0%,100%,.1),
                inset 0 -.25em 0 hsla(0,0%,0%,.25),
                inset 0 0 0 3em hsla(0,0%,100%,.2),
                0 .25em .25em hsla(0,0%,0%,.05);
 
            }
            
.conbutton:active {
position: relative;
top: 1px;
left: 0px;
}  

.main {
	width:960px;
	margin:0 auto 43px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	-o-border-radius:6px;
	overflow:hidden;
	background:#4d0626;
	box-shadow:0 0 15px 8px #000;
	position:relative;
	behavior:url(js/PIE.htc);
}
.page1 .main {
	margin-bottom:0;
}
.main_top {
	position:relative;
	padding-top:20px;
	background:url(../images/cont_top.png) 0 0 no-repeat;
}
.main_bot {
	position:relative;
	/*padding-bottom:20px;*/
	background:url(../images/cont_bot.png) 0 bottom no-repeat;
}
.menus
{
    width:480px;
    float:left;}
.menu-left
{
    float:left;
    width:460px;
    margin-left:10px;
    border:1px solid #fda4d8;
    line-height:15px;
    margin-bottom:10px;}
    
.menu-right
{
    float:left;
    width:190px;
    line-height:50px;
    margin-bottom:50px;
    margin-top:20px;
    }
    
.menu-right ul li{font-size:20px;
                  line-height:30px;}
    .menu-col
{
    width:432px;
    float:left;
}

.menu-col.rmargin
{
    margin-right:25px;
}

table.menu_three-cols
{
    margin:0 0 20px;
    border:1px none #fda4d8;
    width:100%;
}

.menu_three-cols tr:first-child
{
    background-color:#fda4d8;
    color:#b11018;  /*color:#AA180A;*/
    font-weight:bold;
    text-align:left;
    text-transform:uppercase;
}

.menu_three-cols td
{
    padding:2px;
    vertical-align:top;
    text-align:right;
}

.menu_three-cols td > span
{
    display:block;
}

.menu_three-cols td > span:first-child
{
    color:#b11018;  /*color:#AA180A;*/
    text-transform:uppercase;
}

.menu_three-cols tr > td:first-child
{
    text-align:left;
    padding:10px 2px;
}

.menu_three-cols td.col-1
{
    width:60%;
}

.menu_three-cols td.col-2
{
    width:20%;
}

table.menu_two-cols
{
    margin:0 0 20px;
    border:1px none #fda4d8;
    width:100%;
}

.menu_two-cols tr:first-child
{
    background-color:#fda4d8;
    color:#AA180A;
    font-weight:bold;
    text-align:left;
    text-transform:uppercase;
}

.menu_two-cols td
{
    padding:2px;
    vertical-align:top;
    text-align:right;
}

.menu_two-cols td > span
{
    display:block;
}

.menu_two-cols td > span:first-child
{
    color:#AA180A;
    text-transform:uppercase;
}

.menu_two-cols tr > td:first-child
{
    text-align:left;
    padding:10px 2px;
}

.menu_two-cols td.col-1
{
    width:80%;
}

.menu_two-cols td.col-2
{
    width:20%;
}
.menu-col
{
    width:432px;
    float:left;
}

.menu-col.rmargin
{
    margin-right:25px;
}

table.menu_three-cols
{
    margin:0 0 20px;
    border:1px none #fda4d8;
    width:100%;
}

.menu_three-cols tr:first-child
{
    background-color:#fda4d8;
    color:#902461;  /*color:#AA180A;*/
    font-weight:bold;
    text-align:left;
    text-transform:uppercase;
}

.menu_three-cols td
{
     padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 10px;
    text-align: right;
    vertical-align: top;
}

.menu_three-cols td > span
{
    display:block;
}

.menu_three-cols td > span:first-child
{
    color:#fff;  /*color:#AA180A;*/
    text-transform:uppercase;
}

.menu_three-cols tr > td:first-child
{
    text-align:left;
    padding:10px 2px;
}

.menu_three-cols td.col-1
{
    width:60%;
}

.menu_three-cols td.col-2
{
    width:20%;
}

table.menu_two-cols
{
    margin:0 0 20px;
    border:1px none #fda4d8;
    width:100%;
}

.menu_two-cols tr:first-child
{
    background-color:#fda4d8;
    color:#AA180A;
    font-weight:bold;
    text-align:left;
    text-transform:uppercase;
}

.menu_two-cols td
{
    padding:2px;
    vertical-align:top;
    text-align:right;
}

.menu_two-cols td > span
{
    display:block;
}

.menu_two-cols td > span:first-child
{
    color:#AA180A;
    text-transform:uppercase;
}

.menu_two-cols tr > td:first-child
{
    text-align:left;
    padding:10px 2px;
}

.menu_two-cols td.col-1
{
    width:80%;
}

.menu_two-cols td.col-2
{
    width:20%;
}
/* PRETTY PHOTO
========================================================================= */
/* Lightbox image */
.lightbox-image {
	position:relative;
	overflow:hidden;
	display:inline-block;
	}
	.lightbox-image img {
		position:relative;
		z-index:2;
		}
	#page1 .lightbox-image img {float:left;}
	.lightbox-image span {
		display:block;
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background: #aacce1 url(../images/magnify.png) no-repeat 50% 50%;
		z-index:1;
		}/***************** LIGHTBOX CSS begins *****************/
.lightbox-image {
	position:relative;
	overflow:hidden;
	display:block;
}
.lightbox-image img {
	position:relative;
	z-index:2;
}
.lightbox-image span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/magnify.png) no-repeat 50% 50%;
	z-index:1;
}

ul.gallery_list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.gallery_list li
{
    list-style-type:none;
    margin:20px 8px;
    padding:8px!important;
    width:202px;
    background-color:#CBCCCE!important;
    background-image:none!important;
    color:#000000!important;
    display:block;
    text-align:center;
    float:left;
}

.gallery_list li img
{
    margin:0 auto 10px;
    width:202px!important;
    height:161px!important;
    display:block;
}

.gallery_list li img + label
{
    width:100%;
    display:block;
    text-align:center;
    font-weight:bold;
}
/***************** LIGHTBOX CSS ends *****************/